/* MAIN */
.ui-wrapper { border: 2px solid #828F95; }
.ui-wrapper input, .ui-wrapper textarea { border: 0; }
.ui-dialog-overlay {
	background: #000;
	opacity: 0.8;
	z-index: 400;
}
.ie .ui-dialog-overlay { filter: alpha(opacity=80); }

.results-grid {
	border: 1px solid #DEDEDE;
	border-left: none;
	border-right: none;
	padding: 5px 0;
}
.results-header { }
.results-header th, .results-header td {
	color: #fff;
	padding: 5px 10px;
}
.results-header th a, .results-header td a { color: #fff; }

/* DRAGGING/SORTING INDICATORS */
#content-wrapper #layout-grid.dragging { border-collapse: separate; }
#content-wrapper #layout-grid.dragging .lfr-column { border: 3px double #828F95; }

.drop-area { 
	background-color: #ebebeb; 
	padding: 10px; 
	border: 1px solid #000; 
}
.active-area { 
	/*
	background: #ebebeb; 
	padding: 10px; 
	*/
}

/* RICERCA */
#portlet-wrapper-3 .lfr-table { border: 0; }
#portlet-wrapper-3 .lfr-table th.col-1 { display: none; }
#portlet-wrapper-3 td.col-1 { padding: 15px; }
#portlet-wrapper-3 .portlet-section-alternate-hover.results-row.alt { background-color: #ebebeb; }
#portlet-wrapper-3 a {
	color: #E26235;
	font-size: 11px;
}
#portlet-wrapper-3 .taglib-page-iterator {
	background-color: #F2F2F2;
	border: 0;
	padding: 0;
	font-size: 10px;
	font-weight: bold;
}
#portlet-wrapper-3 .taglib-page-iterator a { font-size: 10px; }
#portlet-wrapper-3 .taglib-search-iterator-page-iterator-top {
	display: block;
	margin: 20px 0 20px 0;
	border-bottom: 1px solid #dbdbdb;
}
#portlet-wrapper-3 .portlet-section-header { display: none; }
#portlet-wrapper-3 .results-row { background-color: #F0F0F0; }
#portlet-wrapper-3 .results-row.alt td { background-color: #fff; }

/* DIALOG */
.ui-dialog-container, .ui-dialog-container .lfr-auto-focus {
	 width: auto !important;
}
.ui-dialog-container h2 {
	margin: 20px 0 10px 0;
}
.ui-dialog-titlebar {
	color: #000;
	padding: 10px;
	height: auto !important;
	background-color: #F3F5E8;
	margin-bottom: 20px;
}
.ui-dialog-title {
	font-size: 15px !important;
	font-weight: bold;
}
.ui-dialog-titlebar-close {
	background: url(../images/application/close.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 16px;
}
.ui-dialog-titlebar-close span {
	display: none;
}
.lfr-portlet-item a {
	color: #000;
	margin-left: 10px;
}